/**
 * 系统日志表相关
 */
import http from '../http'

export default {
  page: data => http.post('/v1/log/page', data).then(res => res),
  deleteByIds: ids => http.delete('/v1/log/?ids=' + ids).then(res => res),
  getById: id => http.get('/v1/log/' + id).then(res => res)
}
